format_version: '1.0'

input_files: '25-ext-modules---linux---kernel---locking---spinlock---trylock.ko-kernel-locking-spinlock.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
